<KeyCommands>
   <list name="Categories" type="list">
      <item>
         <string name="Name" value="Transport"/>
         <list name="Commands" type="list">
            <item>
               <string name="Name" value="To Left Locator"/>
               <list name="Key" type="string">
                  <item value="Pad1"/>
                  <item value="Shift+1"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Right Locator"/>
               <list name="Key" type="string">
                  <item value="Pad2"/>
                  <item value="Shift+2"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 3"/>
               <list name="Key" type="string">
                  <item value="Pad3"/>
                  <item value="Shift+3"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 4"/>
               <list name="Key" type="string">
                  <item value="Pad4"/>
                  <item value="Shift+4"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 5"/>
               <list name="Key" type="string">
                  <item value="Pad5"/>
                  <item value="Shift+5"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 6"/>
               <list name="Key" type="string">
                  <item value="Pad6"/>
                  <item value="Shift+6"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 7"/>
               <list name="Key" type="string">
                  <item value="Pad7"/>
                  <item value="Shift+7"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 8"/>
               <list name="Key" type="string">
                  <item value="Pad8"/>
                  <item value="Shift+8"/>
               </list>
            </item>
            <item>
               <string name="Name" value="To Marker 9"/>
               <list name="Key" type="string">
                  <item value="Pad9"/>
                  <item value="Shift+9"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Left Locator"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad1"/>
                  <item value="Ctrl+1"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Right Locator"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad2"/>
                  <item value="Ctrl+2"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 3"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad3"/>
                  <item value="Ctrl+3"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 4"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad4"/>
                  <item value="Ctrl+4"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 5"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad5"/>
                  <item value="Ctrl+5"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 6"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad6"/>
                  <item value="Ctrl+6"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 7"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad7"/>
                  <item value="Ctrl+7"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 8"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad8"/>
                  <item value="Ctrl+8"/>
               </list>
            </item>
            <item>
               <string name="Name" value="Set Marker 9"/>
               <list name="Key" type="string">
                  <item value="Ctrl+Pad9"/>
                  <item value="Ctrl+9"/>
               </list>
            </item>
         </list>
      </item>
   </list>
</KeyCommands>
